.mp-quick-login{
	position: relative;
}
.mp-quick-login a, #top .mp-quick-login a{
	cursor: pointer;
	text-shadow: none;
}
.mp-quick-login-popup .mquick-wrap{
	display: inline-block;
	position: relative;
	right: auto;
	top: 0;
}
.mp-quick-login-popup a{
	cursor: pointer;
	text-shadow: none !important;
	color: #fff!important;
}
.mp-quick-login-popup .mp-quickbtn-pp{
	color: #000 !important;
}
.mp-quick-login-popup .modal-dialog{
	width: 300px;
	margin: 60px auto;
}
.mquick-wrap {
    background-color: #5d5d5d;
	color: #fff;
	display: none;
	position: absolute;
	right: 0;
	text-shadow: none;
	z-index: 999;
	min-width: 300px;
	top: 34px;
	border-radius: 3px;
	border-bottom: 5px solid #C8116B;
}
.mp-under-links .mquick-wrap:before {
  content: '';
  position: absolute;
  top: -6px;
  right: 12px;
  border-bottom: 6px solid #c8116b;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
.mquick-wrap h4{
	color: #fff;
	background: #c8116b;
	margin: 0;
	padding: 8px 10px;
	text-shadow: none;
	font-size: 14px;
	border-radius: 3px 3px 0 0;
	position: relative;
}
.mquick-wrap h4 button.close{
	position: absolute;
	right: 8px;
	top: 5px;
	color: #fff;
	opacity: 1;
	text-shadow: none;
}
.mquick-wrap .mquick-inner{
	padding: 12px;
	line-height: normal;
}
.mquick-wrap .mquick-inner .input-group + .input-group{
	margin-top: 10px;
}
.mquick-wrap .mquick-inner .input-group .input-group-addon{
	border: none;
	background: #d4d4d4;
	vertical-align: middle;
	padding: 6px 8px;
	text-align: center;
	border-radius: 4px 0 0px 4px;
}
.mquick-wrap .mquick-inner .input-group .input-group-addon i{
	color: #555;
}
.mquick-wrap .mquick-inner .input-group{
	width: 100%;
}
.mquick-wrap .mquick-inner .input-group .input-group-addon .fa-lock{
	font-size: 21px;
}
.mquick-wrap .mquick-inner .input-group .form-control{
	border: none;
	border-radius: 0px 4px 4px 0px;
}
.mquick-wrap p{
	margin-bottom: 10px;
	font-size: 12px;
}
.mquick-wrap .alert{
	padding: 8px 14px 8px 14px;
	line-height: normal;
	border: 1px solid #fff;
	border-radius: 4px;
	margin-bottom: 15px;
}
.oc2 .mquick-wrap .alert{
	display: inline-block;
}
.mquick-wrap button{
	cursor: pointer;
}
.mquick-wrap .mquick-inner .mquick-links a, #top .mquick-wrap .mquick-inner .mquick-links a{
	color: #fff;
	text-shadow: none;
	cursor: pointer;
}
.mquick-wrap .mquick-links{
	margin-top: 10px;
}
.mquick-wrap .mquick-inner .mquick-links a:hover, #top .mquick-wrap .mquick-inner .mquick-links a:hover{
	text-decoration: underline;
}
.mquick-wrap .mquick-links .mq-create{
	float: left;
}
.mquick-wrap .mquick-links .mq-forget{
	float: right;
}
.mquick-wrap .form-control{
	border-radius: 4px;
}
.mquick-wrap .mq-login-btn{
	background: #C8116B;
	border: 2px solid #C8116B;
	float: right;
	font-size: 12px;
	margin-top: 10px;
	border-radius: 3px;
	padding: 6px 15px;
	color: #fff;
}
.mquick-wrap .mq-login-btn:hover{
	background: none;
}
.mquick-wrap .mquick-inner .mq-back a, #top .mquick-wrap .mquick-inner .mq-back a{
	color: #d7d7d7;
	text-shadow: none;
}
.mquick-wrap .msocial{
	margin-top: 10px;
	float: left;
}
.mquick-wrap .msocial i{
	font-size: 24px;
}
.mquick-wrap .msocial a, #top .mquick-wrap .msocial a{
	margin-right: 5px;
	margin-left: 0px;
	color: #fff;
	text-shadow: none;
}
.mquick-wrap .mp_captcha .col-sm-2{
	width: 33.33333333%;
}
.mquick-wrap .mp_captcha .col-sm-10{
	width: 66.66666667%;
}
.mquick-wrap .mp_captcha legend{
	color: #fff;
}
.mquick-wrap a b{
	color: #d7d7d7 !important;
	text-shadow: none !important;
}
.mquick-wrap .alert{
	position: relative;
}
.mquick-wrap .alert-danger{
	background: #ba1515;
	color: #fff;
	font-size: 11px;
}
.mquick-wrap .alert button.close{
	position: absolute;
	right: -3px;
	top: -10px;
	color: #fff;
	opacity: 1;
	font-weight: normal;
	font-size: 17px;
}
.mquick-wrap .text-danger{
	background: #ba1515;
	color: #fff;
	padding: 2px 6px;
	border-radius: 5px;
}
.mquick-wrap  .alert-success{
	background-color: #42a818;
	color: #fff;
	border-color: #80a264;
}
.oc2 .mp-quick-login, .oc2 .mp-quick-login-popup{
	position: absolute;
    right: 115px;
    top: 10px;
}
.modal-open .mquick-wrap{
	display: inline-block;
	position: relative;
	right: auto;
	top: 0;
}
.modal-open .modal-dialog {
    width: 300px;
    margin: 60px auto;
}
/*.modal-open .mquick-wrap .mquick-inner .input-group .form-control{
	width: 91%;
}
.modal-open #mpquick-modal .mpmp-register .form-group label{
	width: 25%;
}
.modal-open #mpquick-modal .mpmp-register .form-group label + div .form-control{
	width: 87%;
}*/
.mquick-wrap .hide, #mpquick-modal .hide{
	display: none;
}
.mquick-wrap .input-group .form-control, .mquick-wrap .input-group-addon, .mquick-wrap .input-group-btn {
    display: table-cell;
}
.oc2 .mquick-wrap .alert button.close{
	top: -2px;
}
.oc2 .mquick-wrap .form-horizontal .form-group label{
	width: 35%;
	line-height: normal;
}
.oc2 .mquick-wrap .form-horizontal .form-group label + div{
	width: 65%;
}
.oc2 .mquick-wrap .form-horizontal .form-group{
	margin-bottom: 15px;
}